Changes between Version 11 and Version 12 of VineSeed/RemoveCandidatePackages


Ignore:
Timestamp:
2015/02/08 18:21:16 (8 years ago)
Author:
Takemikaduchi
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • VineSeed/RemoveCandidatePackages

    v11 v12  
    213213|| anthy-el-9100h-13vl7.i686.rpm || ゴミ (anthy-9100h-13vl7.src.rpm が存在しない)  || 
    214214|| camlp5-6.11-1vl7.i686.rpm || 廃棄指定 (ocaml-camlp5-6.12-2vl7) || 
    215 || chmlib-0.40-2vl6.i386.rpm || ゴミ (chmlib-0.40-2vl6.src.rpm が存在しない) || 
    216 || chmlib-devel-0.40-2vl6.i386.rpm || ゴミ (chmlib-0.40-2vl6.src.rpm が存在しない) || 
    217 || dbskkd-cdb-1.01-19vl6.i386.rpm || ゴミ (dbskkd-cdb-1.01-19vl6.src.rpm が存在しない) || 
     215|| chmlib-0.40-2vl6.i386.rpm || ゴミ (i386 package) || 
     216|| chmlib-devel-0.40-2vl6.i386.rpm || ゴミ (i386 package) || 
     217|| dbskkd-cdb-1.01-19vl6.i386.rpm || ゴミ (i386 package) || 
    218218|| dbusmenu-glib-0.3.16-2vl6.i686.rpm || 廃棄指定 (libdbusmenu-12.10.2-1vl7) || 
    219219|| dbusmenu-glib-devel-0.3.16-2vl6.i686.rpm || 廃棄指定 (libdbusmenu-devel-12.10.2-1vl7) || 
     
    227227|| farsight2-python-0.0.31-1vl7.i686.rpm || ゴミ (farsight2-0.0.31-1vl7.src.rpm が存在しない)  || 
    228228|| fcgi-perl-2.4.0-2vl6.i686.rpm || ゴミ (fcgi-2.4.0-2vl6.src.rpm が存在しない)  || 
    229 || fdupes-1.50-0.1.PR2vl6.i386.rpm || ゴミ (fdupes-1.50-0.1.PR2vl6.src.rpm が存在しない) || 
     229|| fdupes-1.50-0.1.PR2vl6.i386.rpm || ゴミ (i386 package) || 
    230230|| gcc3-c++-3.3.6-7vl6.i686.rpm || ゴミ (gcc3-3.3.6-7vl6.src.rpm が存在しない)  || 
    231231|| gcc3-cpp-3.3.6-7vl6.i686.rpm || ゴミ (gcc3-3.3.6-7vl6.src.rpm が存在しない)  || 
     
    240240|| gnome-themes-vine-3.8.0-1vl7.noarch.rpm || 廃棄指定 (vine-themes-7.0.5-1vl7) || 
    241241|| gnome-weather-devel-3.12.1-1vl7.i686.rpm || 廃棄指定 (gnome-weather-3.14.1-2vl7) || 
    242 || gwget-1.0.4-2vl6.i386.rpm || ゴミ (gwget-1.0.4-2vl6.src.rpm が存在しない) || 
     242|| gwget-1.0.4-2vl6.i386.rpm || ゴミ (i386 package) || 
    243243|| heartbeat-2.0.8-7vl7.i686.rpm || ゴミ (heartbeat-2.0.8-7vl7.src.rpm が存在しない)  || 
    244244|| heartbeat-devel-2.0.8-7vl7.i686.rpm || ゴミ (heartbeat-2.0.8-7vl7.src.rpm が存在しない)  || 
    245245|| javastroke-0.5.1-24vl6.i686.rpm || ゴミ (libstroke-0.5.1-24vl6.src.rpm が存在しない)  || 
    246 || kakasi-2.3.4-2vl5.i386.rpm || ゴミ (kakasi-2.3.4-2vl5.src.rpm が存在しない) || 
    247 || kakasi-devel-2.3.4-2vl5.i386.rpm || ゴミ (kakasi-2.3.4-2vl5.src.rpm が存在しない) || 
     246|| kakasi-2.3.4-2vl5.i386.rpm || ゴミ (i386 package) || 
     247|| kakasi-devel-2.3.4-2vl5.i386.rpm || ゴミ (i386 package) || 
    248248|| kanagram-devel-4.12.5-1vl7.i686.rpm || 廃棄指定 (kanagram-4.14.3-1vl7) || 
    249249|| kanagram-libs-4.12.5-1vl7.i686.rpm || 廃棄指定 (kanagram-4.14.3-1vl7) || 
     
    306306|| pcb-doc-0.20091103-3vl6.i686.rpm || ゴミ (pcb-0.20091103-3vl6.src.rpm が存在しない)  || 
    307307|| pcmanfm-1.1.2-1vl7.i686.rpm || ゴミ (pcmanfm-1.1.2-1vl7.src.rpm が存在しない)  || 
    308 || perl-Authen-Smb-0.91-2vl6.i386.rpm || ゴミ (perl-Authen-Smb-0.91-2vl6.src.rpm が存在しない) || 
     308|| perl-Authen-Smb-0.91-2vl6.i386.rpm || ゴミ (i386 package) || 
    309309|| perl-Class-Data-Inheritable-0.08-1vl7.i686.rpm || ゴミ (perl-Class-Data-Inheritable-0.08-1vl7.src.rpm が存在しない)  || 
    310310|| perl-Class-Inspector-1.25-1vl7.i686.rpm || ゴミ (perl-Class-Inspector-1.25-1vl7.src.rpm が存在しない)  || 
     
    321321|| php-qt-devel-4.6.4-1vl6.i686.rpm || 廃棄指定 (kdebindings-4.12.5-1vl7) || 
    322322|| planner-eds-0.14.4-2vl6.i686.rpm || 廃棄指定 (planner-0.14.6-1vl7) || 
    323 || plt-scheme-4.2.1-1vl6.i386.rpm || 廃棄指定 (racket-6.1.1-1vl7) || 
     323|| plt-scheme-4.2.1-1vl6.i386.rpm || ゴミ (i386 package) || 
    324324|| postgresql-libs-9.0.12-1vl7.i686.rpm || 廃棄指定 (libpq5-9.3.4-4vl7) || 
    325325|| postgresql8-devel-8.4.7-2vl6.i686.rpm || 廃棄指定 (libpq-devel-9.3.4-4vl7) || 
     
    330330|| telepathy-farsight-devel-0.0.19-1vl7.i686.rpm || ゴミ (telepathy-farsight-0.0.19-1vl7.src.rpm が存在しない)  || 
    331331|| telepathy-farsight-python-0.0.19-1vl7.i686.rpm || ゴミ (telepathy-farsight-0.0.19-1vl7.src.rpm が存在しない)  || 
    332 || transfig-3.2.5-1vl6.i386.rpm || ゴミ (transfig-3.2.5-1vl6.src.rpm が存在しない) || 
     332|| transfig-3.2.5-1vl6.i386.rpm || ゴミ (i386 package) || 
    333333|| translate-toolkit-doc-1.9.0-2vl7.noarch.rpm || 廃棄指定 (translate-toolkit-1.12.0-2vl7) || 
    334 || tuxpaint-0.9.21-1vl6.i386.rpm || ゴミ (tuxpaint-0.9.21-1vl6.src.rpm が存在しない) || 
    335 || tuxpaint-devel-0.9.21-1vl6.i386.rpm || ゴミ (tuxpaint-0.9.21-1vl6.src.rpm が存在しない) || 
     334|| tuxpaint-0.9.21-1vl6.i386.rpm || ゴミ (i386 package) || 
     335|| tuxpaint-devel-0.9.21-1vl6.i386.rpm || ゴミ (i386 package) || 
    336336|| uim-applet-1.7.1-4vl7.i686.rpm || ゴミ (uim-1.7.1-4vl7.src.rpm が存在しない)  || 
    337337|| unixODBC-kde-2.2.14-3vl7.i686.rpm || ゴミ (unixODBC-2.2.14-3vl7.src.rpm が存在しない)  || 
    338338|| vtk-data-5.4.2-3vl6.i686.rpm || ゴミ (vtk-5.4.2-3vl6.src.rpm が存在しない)  || 
    339 || xalan-c-1.10.0-1vl5.i386.rpm || ゴミ (xalan-c-1.10.0-1vl5.src.rpm が存在しない) || 
     339|| xalan-c-1.10.0-1vl5.i386.rpm || ゴミ (i386 package) || 
    340340|| xerces-c-doc-2.8.0-2vl6.i686.rpm || ゴミ (xerces-c-2.8.0-2vl6.src.rpm が存在しない)  || 
    341 || xfig-3.2.5b-1vl6.i386.rpm || ゴミ (xfig-3.2.5b-1vl6.src.rpm が存在しない) || 
     341|| xfig-3.2.5b-1vl6.i386.rpm || ゴミ (i386 package) || 
    342342|| xorg-x11-glamor-0.6.0-1vl7.i686.rpm || 廃棄指定 (xorg-x11-server-Xorg-1.16.3-1vl7) || 
    343343|| xorg-x11-glamor-devel-0.6.0-1vl7.i686.rpm || 廃棄指定 (xorg-x11-server-sdk-1.16.3-1vl7) ||